NAND_GET_DEVICE(9)

NAME
nand_get_device - [GENERIC] Get chip for selected access

SYNOPSIS

int nand_get_device (struct nand_chip * this, struct mtd_info * mtd, int new_state);

ARGUMENTS

this
    the nand chip descriptor

mtd MTD device structure

new_state
    the state which is requested

DESCRIPTION

Get the device and lock it for exclusive access

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.